/* slider */

.titlebox {
	display: block;
	height: auto;
	padding: 15px 5px;
	border: 4px solid rgba(0,0,0,.1);
	border-radius: 15px;
	transition: 0.4s ease;
}

.titlebox.active {
	border: 4px solid #EE7E22;
}

/* products */

#products {
	margin-left: -10px;
	margin-right: -10px;
}

#products .product {
	height: auto;
	border-radius: 0;
	box-shadow: none;
	padding: 0 8px !important;
	margin-top: 0;
	margin-bottom: 18px;
}

#products .product a {
	display: block;
	border-radius: 8px;
	box-shadow: 0 8px 8px rgba(0,0,0,.1);
	padding: 10px 15px;
	font-weight: bold;
	font-size: 14px;
	transition: 0.2s ease;
}

#products .product a:hover {
	box-shadow: 0 3px 16px rgba(0,0,0,.15);
}

#products .product a p {
	position: relative;
}

#products .product a p:before {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	margin-right: 4px;
	position: relative;
	top: -2px;
}

#products .product a p:nth-child(1):before {
	background: #EE7E22;
}

#products .product a p:nth-child(2):before {
	border: 2px solid #EE7E22;
}

#products .product a p:nth-child(1):after {
	content: '';
	display: inline-block;
	width: 1px;
	height: 13px;
	position: absolute;
	left: 2px;
	top: 9px;
	border: 1px dotted #ccc;
}

.price-left {
	margin-top: -26px;
}

.price-left:after {
	font-family: 'Font Awesome 5 Free';
	font-style: normal;
	font-weight: 900;
	content: "\f054";
	color: #888;
	margin-left: 10px;
}